﻿#body_container #body_container_Text .text_title{ display:none !important}
#body_container #body_container_Text #text_container{margin-top:16px !important;}
.tbForm{border-width: 1px; border-style:solid;width: 550px;margin-top: 10px;border-radius:6px;font-size:14px;padding-bottom:24px}
.tbForm #tdMesslogin{color: #CC0000;margin: 15px;}
.tbForm .tdLableForm{text-align:right; width:115px; padding:0 3px; vertical-align:middle;color:#00009d;}
.tbForm .tdTextboxForm{direction: ltr;text-align:left;}
.tbForm td.tdTextboxForm span.pm, .tbForm td.pm{ padding:0px 3px;color:Red; font-weight:bold}
.tbForm td.button{padding:4px 0px 16px 0px}
.spLinkLogin a{margin-right: 15px;}
.spLinkLogin a:visited, .spLinkLogin a:link{text-decoration: none;color: Blue;}
.spLinkLogin a:hover {text-decoration: underline;color: Blue;}
.tbForm .boxTitle{padding:12px 0px;line-height:20px; text-align:center;color:#009;font-weight:bold; font-size:20px; border-radius:5px  5px 0 0}
.tbForm .tdTextboxForm input[type=text], .tbForm .tdTextboxForm input[type=password]{width:280px}select{width:286px}#tbSecret{width:162px}
@media only screen and (max-width:600px)
{
    .tbForm{width:98%;}.tbForm td:not(.tdNone), .spLinkLogin{display:block;width:100%;text-align:center!important;}
    input[type=submit]{padding:4px 12px;margin-top:12px;}.tbForm .boxTitle{font-size:17px}
    .tdNone{display:none}.tbForm .tdLableForm{padding:8px 0 4px 0;}.spLinkLogin {padding:4px 0}
    .tbForm .tdTextboxForm input[type=text], .tbForm .tdTextboxForm input[type=password], select, #tbSecret{font-size:.85em;width:85%}
}